Bug 833061 - Drift errors in agent.log ,,,, NPE in DriftManager line #681 ... yet Drift seems to be working
Drift errors in agent.log ,,,, NPE in DriftManager line #681 ... yet Drift s...
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: drift (Show other bugs)
3.0.1
Unspecified Unspecified
medium Severity medium (vote)
: ---
: JON 3.1.1
Assigned To: John Sanda
Mike Foley
:
Depends On: 786614
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-18 09:49 EDT by John Sanda
Modified: 2013-09-03 11:07 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 786614
Environment:
Last Closed: 2013-09-03 11:07:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Charles Crouch 2012-08-02 18:23:44 EDT
Assigned to John to cherry pick fix from master.
Comment 2 John Sanda 2012-08-06 10:44:17 EDT
Fixes/Changes have been pushed to the release/jon3.1.x branch.

commit hash: 86135d7519f
Comment 3 John Sanda 2012-08-13 22:16:36 EDT
Moving to ON_QA since JON 3.1.1 ER2 build is availble - https://brewweb.devel.redhat.com/buildinfo?buildID=228250
Comment 4 Filip Brychta 2012-09-11 04:10:23 EDT
Unable to reproduce, verified that logging was added.
Comment 5 Heiko W. Rupp 2013-09-03 11:07:29 EDT
Bulk closing of old issues in VERIFIED state.

Note You need to log in before you can comment on or make changes to this bug.